/*
HOVER LIGHT: #5FD7A0
HOVER DARK: #2bae72
TEXT COLOUR: #58595B
*/


b, strong {
    font-weight: bold;
    font-family: 'Whitney-Black';
}


.post-article:hover .read-more,
.post-article:hover .post-excerpt p,
.post-article:hover .post-details a,
.post-article:hover .post-details,
.post-article:hover .article-header {
    color: #58595B;
    opacity: 1;
}
.post-article:hover{
	background-color: #f5f5f5;
}

.read-more {
    font-family: 'Whitney-Medium';
    color: #58595B;
}
.pagination span.current,
.pagination a:hover {
    background-color: #5FD7A0;
    border-color: #5FD7A0;
}
.pagination a {
    color: #58595B;
   border-color: #465560; 
}
.popular-articles .popular-article-title,
.sidebar-catgeory-title {
   font-family: 'Whitney-Medium';
    font-size: 18px;
    color: #58595B;
}
.pop-prev,
.pop-next{
    background-color: #5FD7A0;
}
.popular-articles h2 {
   font-family: 'Whitney-Medium';
    color: #58595B;
    font-size: 18px;
}
.email-signup-sidebar input[type="submit"] {
    background-color: #5FD7A0;
}
.email-signup-sidebar input[type="submit"]:hover {
    background-color: #2bae72;
}

::-webkit-input-placeholder {
   margin-bottom: 8px;
   color: #000;
   font-weight: 100;
   line-height: 24px;
   font-size: 18px;
}

:-moz-placeholder { /* Firefox 18- */
margin-bottom: 8px;
color: #000;
font-weight: 100;
line-height: 30px;
    font-size: 1em;
}

::-moz-placeholder {  /* Firefox 19+ */
margin-bottom: 8px;
color: #000;
font-weight: 100;
    font-size: 1em;
line-height: 30px;
}

:-ms-input-placeholder {  
margin-bottom: 8px;
color: #000;
font-weight: 100;
line-height: 30px;
    font-size: 1em;
}



article h1 {
    font-size: 35px;
    line-height: 1.3em;
    font-family: 'Whitney-Black';
}
article h2 {
    font-size: 29px;
    line-height: 1.3em;
    font-family: 'Whitney-Black';
}
article h3 {
    font-size: 25px;
    line-height: 1.3em;
    font-family: 'Whitney-Black';
}
article h4 {
    font-size: 19px;
    line-height: 1.3em;
    font-family: 'Whitney-Black';
}
article h5 {
    font-size: 19px;
    line-height: 1.3em;
    font-family: 'Whitney-light';
}
article h6 {
    font-size: 18px;
    line-height: 1.3em;
    font-family: 'Whitney-Black';
}
article a{
	color: #5FD7A0;	
}
article a:hover{
	color: #5FD7A0;	
	text-decoration: underline;
}
article strong{
	font-family: 'Whitney-Black';
}
article em,i{
	font-style: italic;
}
article u{
    text-decoration: underline;
}

article ul li:before {
	color: #5FD7A0;
	content: '•';
}
article p {
    color: #58595B;
    font-size: 17px;
    line-height: 22px;
}

article hr {
    background-color: #58595B;
    border: 0;
    height: 1px;
}

article ul {
    list-style-type: none;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
}

article ul li:before {
    margin-left: -18px;
    font-size: 21px;
    top: 2px;
    position: relative;
    padding-right: 9px;
}

article ul li {
    display: list-item;
    text-align: -webkit-match-parent;
}
article p {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

